html {
  font-size: 1.1rem;
  font-family: sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Antonio", san-serif;
}

.panel__title {
  position: relative;
  margin-bottom: 20px;
}

.panel__title::after {
  content: "";
  position: absolute;
  height: 5px;
  width: 120%;
  background: #fdce45;
  background: linear-gradient(
    317deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
  border-radius: 5px;
}

.sm_text a:not(.hero__details--tagline-link),
a.gradient {
  color: #0089c7;
  background: rgb(0, 137, 199);
  background: -moz-linear-gradient(
    120deg,
    rgba(0, 137, 199, 1) 0%,
    rgba(0, 98, 166, 1) 100%
  );
  background: -webkit-linear-gradient(
    120deg,
    rgba(0, 137, 199, 1) 0%,
    rgba(0, 98, 166, 1) 100%
  );
  background: linear-gradient(
    120deg,
    rgba(0, 137, 199, 1) 0%,
    rgba(0, 98, 166, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0089c7",endColorstr="#0062a6",GradientType=1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  text-decoration: underline;
  -webkit-text-decoration-color: #a2dffb29;
  text-decoration-color: #a2dffb29;
}

.sm_text .highlight a.hero__details--tagline-link {
  text-decoration: none;
  color: #00203c !important;
}

.action-btn.cta {
  text-decoration: none;
  color: #000;
  background: #fdce45;
  background: linear-gradient(
    150deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
  border-top: 1px solid rgba(218, 242, 61, 1);
  border-bottom: 1px solid rgb(255 205 58);
  text-transform: uppercase;
  font-weight: 600;
}

.action-btn.cta:hover {
  opacity: 0.8;
}

.action-btn:hover {
  opacity: 0.9;
}

.action-btn.cta.blue {
  color: #00203c;
}

.cta.shadow {
  box-shadow: 0px 2px 3px 0px rgb(0 0 0 / 30%);
}

.sm_text a:hover,
a.gradient:hover {
  background: rgb(0 70 118);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  -webkit-text-decoration-color: #a2dffb;
  text-decoration-color: #a2dffb;
}

.degrees-flex.hide {
  display: none !important;
}

.global {
  background: rgba(0, 0, 0, 0.6);
  color: #000;
  padding: 25px;
  font-weight: bold;
}
.header,
.footer {
  background: rgba(0, 0, 0, 0.15);
}

#breadcrumb {
  padding: 10px;
  background: rgb(2 56 103 / 9%);
}

.page__wrapper {
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

.js {
  display: none;
}

.hero {
  height: 100vh;
  width: 100%;
  overflow: hidden;
  color: white;
  background-image:
    linear-gradient(#00000040, #00000054),
    url("/_resources/programs/images/hero/accounting-1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: 20%;
  background-position-x: center;
  position: relative;
  transition: height 450ms ease-in-out;
}

.hero__details {
  position: absolute;
  bottom: 0;
  left: 0;
}

.hero__details--title {
  line-height: 1.1;
  max-width: 18em;
  font-weight: 700;
  padding-bottom: 1.3rem;
  margin: 0;
  padding-top: 1.3rem;
  text-shadow: 1px 2px 2px rgb(0 0 0 / 80%);
  color: #fff;
}

.hero__details--tagline {
  max-width: 36em;
  margin: 0;
  padding-bottom: 1.3rem;
}

.hero__details--tagline-link {
  font-weight: 700;
  text-decoration: none;
  color: #00203c;
}

.hero__details--degrees {
  margin: 0;
  padding: 0;
  padding-bottom: 1.3rem;
  list-style-type: none;
}

.block-revealer__element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  pointer-events: none;
  opacity: 0;
}

#degrees {
  display: inline-block;
}

.degrees-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 5px 0;
  font-family: "Antonio";
  font-weight: 500;
}

.degrees-flex > * {
  padding: 10px;
}

.degree-title {
  background: #023867cf;
  color: #fff;
  flex: 1;
  padding: 0px 15px;
  display: flex;
  align-items: center;
}

.degree-details {
  background: #ffffffad;
  color: #023867;
}

.degree-details .units {
  background: #fff;
  padding: 0px 5px 2px;
  margin-left: 3px;
}

.degree-details > span {
  padding: 5px;
}

@media (max-width: 600px) {
  .degree-title {
    min-width: 90%;
    font-size: 1.1em;
  }
  .degree-details {
    flex: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

/* page title */
.lg_text {
  font-size: 2.25rem;
  font-family: "Antonio", sans-serif;
}

/* body text */
.med_text {
  font-size: 1.125rem;
  line-height: 1.5;
}

.sm_text {
  font-size: 1rem;
  line-height: 1.6;
}

.hero__details {
  padding: 20px 10px;
}

@media (min-width: 31.25em) {
  .lg_text {
    font-size: calc(2.5rem + (10) * ((100vw - 400px) / (600 - 400)));
  }

  .med_text {
    font-size: calc(1rem + (24 - 12) * ((100vw - 400px) / (1200 - 400)));
    line-height: calc(1.3em + (1.6 - 1.3) * ((100vw - 25em) / (36 - 18)));
  }

  .sm_text {
    font-size: calc(1rem + (18 - 12) * ((100vw - 400px) / (1200 - 400)));
    font-size: calc(1rem + (18 - 12) * ((100vw - 400px) / (1600)));

    line-height: calc(1.3em + (1.6 - 1.3) * ((100vw - 25em) / (36 - 18)));
  }

  .hero__details {
    padding-top: calc(10px + (3.5vw));
    padding-right: calc(10px + (3.5vw));
    padding-bottom: calc(10px + (3.5vw));
  }

  #title,
  #tagline,
  #degrees,
  #breadcrumb {
    padding-left: calc(10px + (3.5vw));
  }
}

@media (min-width: 75em) {
  .lg_text {
    /* must be Antonio font */
    font-size: 5.25rem;
  }

  .med_text {
    font-size: 1.8rem;
    line-height: 1.3;
  }

  .sm_text {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .hero__details {
    padding: 4rem 0;
  }

  #title,
  #tagline,
  #degrees,
  #breadcrumb {
    padding-left: 4rem;
  }

  #tagline .block-revealer__element {
    padding-right: 3em;
  }

  #degrees .block-revealer__element {
    padding-right: 5em;
  }

  .panel p,
  .license p {
    max-width: 64em !important;
  }
}

.page_headline {
  font-size: calc(12px + (24 - 12) * ((100vw - 400px) / (800 - 400)));
  line-height: calc(1.3em + (1.5 - 1.3) * ((100vw - 21em) / (35 - 21)));
}

.body-text {
  font-size: calc(12px + (24 - 12) * ((100vw - 400px) / (800 - 400)));
  line-height: calc(1.3em + (1.5 - 1.3) * ((100vw - 21em) / (35 - 21)));
}

.highlight {
  text-transform: uppercase;
  line-height: 1.456;
  padding: 10px 20px;
  background: #fdce45;
  background: linear-gradient(
    150deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
  box-shadow: 0px 2px 3px 0px rgb(0 0 0 / 30%);
}

.highlight a:hover {
  opacity: 0.8;
}

.program__nav {
  padding-top: 15px;
}
.program__nav--list-item {
  cursor: pointer;
  list-style-type: none;
  margin-bottom: 5px;
  padding: 3px;
  padding-left: 20px;
  font-size: 1rem;
}

.program__nav--list-item a {
  text-decoration: none;
  color: #000000bf;
  position: relative;
  padding-bottom: 2px;
  height: 44px;
  line-height: 44px;
  font-family: "Antonio", sans-serif;
}

.program__nav--list-item a.active {
  font-weight: 700;
  color: #000;
}

.program__nav--list-item a.active::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  height: 3px;
  width: 265px;
  background: #fdce45;
  background: linear-gradient(
    140deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
}

.program__nav--list-item[data-panel-index="0"] {
  margin-bottom: 11.5px;
}

.program__nav--list-item[data-panel-index="0"] a {
  line-height: 0;
}

.dean {
  padding: 10px;
}

.program__nav--list-item a:hover {
  color: #000;
}

.white-text {
  background: #fff;
  color: #023867;
}
.blue-text {
  background: #023867;
  color: #fff;
}
.degrees-flex {
  width: 100%;
}

.header__logo {
  background: #023867;
  display: block;
  padding: 10px 15px;
  width: 380px;
  padding-left: 65px;
}
.header__logo-wrapper {
  background: #023867;
}
.all-courses__list-item {
  width: 80% !important;
}
.card__des {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding-left: 20px !important;
  padding-top: 20px !important;
  margin-top: 10px !important;
}
.tag--small.active.spring {
  background: #337ab7;
  color: #fff;
}
.menu {
  position: absolute;

  top: calc(15px + (1vw));

  right: calc(10px + (3.5vw));

  font-size: calc(1.8rem + (10) * ((100vw - 400px) / (300)));

  padding: 0.25em 0;

  cursor: pointer;
}
.close {
  text-align: center;

  font-size: 1em;

  background: #ddd;

  padding: 10px 0;

  margin-bottom: 10px;

  cursor: pointer;

  display: flex;

  justify-content: center;

  align-items: center;

  font-size: 1.1em;
}

.close .iconify {
  padding: 0;
  padding-right: 5px;
  padding-top: 2px;
}
.flex-row {
  display: flex;
  flex-wrap: nowrap;
  border-bottom: 1px solid #ddd;
  justify-content: space-between;
}

.flex-row.labels {
  font-weight: 600;
}

/* phone */
.flex-table {
  margin-right: 1rem;
}
.flex-row > div {
  flex: 0 1 25%;
  padding-right: 1em;
}

.flex-row div.cost-total {
  padding-right: 0;
}

.flex-row div.cost-title {
  width: 25%;
  flex: 1;
}

.flex-row div:not(.cost-title) {
  display: flex;
  justify-content: flex-end;
  text-align: right;
}

.flex-row div.cost-per-unit,
.flex-row div.cost-total-units {
  display: none;
}

/* media queries for cost table */

@media screen and (min-width: 800px) {
  .flex-row div.cost-total-units {
    display: flex;
  }
}
@media screen and (min-width: 1300px) {
  .flex-row div:not(.cost-title) {
    justify-content: flex-start;
    text-align: left;
  }
}
@media screen and (min-width: 1450px) {
  .flex-table {
    margin-right: 4rem;
  }
  .flex-row div.cost-per-unit {
    display: flex;
  }
}

.action-btn {
  display: block;

  background: #023867;

  color: #fff;

  padding: 15px 20px;

  margin-bottom: 10px;
  text-decoration: none;
  font-size: inherit;
  border: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
}
.school {
  position: relative;
  margin: 10px 0;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.15) 0,
    rgba(0, 0, 0, 0.9) 106%
  );
  color: #fff;
}
.school .title {
  position: absolute;

  bottom: 0;

  padding: 10px;

  font-size: 2.5em;

  line-height: 1;

  font-family: "Antonio", sans-serif;

  letter-spacing: 2px;
}

.school .title.fit {
  font-size: 1.9em;
}

.title .leader {
  font-size: 1rem;
}
.dean img {
  width: 50px;
  border-radius: 50%;
}
.dean {
  display: flex;
}
.dean .img {
  padding-right: 10px;
}
.details > span {
  display: block;
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: 5px;
  font-size: 0.75em;
}
.details .name {
  font-weight: bold;
  color: #000;
  font-size: 1em;
  line-height: 1em;
}

.details .pos {
  font-weight: bold;
  color: #000;
}

#program_nav > div {
  padding-bottom: 25px;
}
/* .program__nav--list-item {
	
} */
#program {
  min-height: 1100px;
}

.header__logo {
  width: 90%;
  padding-left: 15px;
}
.degrees-flex {
  width: 100%;
}
.degree__tag--white-text {
  flex: 1 0 92%;
  font-size: 1rem;
}
.hero {
  height: 150vh;
}

@media (min-width: 321px) {
  .header__logo {
    max-width: 380px;
    padding-left: 60px;
  }
  .degrees-flex {
    width: 100%;
  }
  .degree__tag--white-text {
    flex: 1 0 16%;
    font-size: 1.3rem;
  }
  .hero {
    height: 100vh;
  }
}

.hero--half {
  height: 50vh;
  width: 100%;
  overflow: hidden;
  color: white;
  background:
    linear-gradient(#00000040, #00000054),
    url("/_resources/programs/images/hero/accounting-1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: 20%;
  background-position-x: center;
  position: relative;
  transition: height 450ms ease-in-out;
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#details {
  display: block;
  animation-name: fade;
  animation-duration: 1s;
}
ul.sm_text {
  margin-left: 20px;
  line-height: 1.8;
  list-style-type: disc;
}

.flexCont {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: baseline;
}

.flexContainer {
  background: #fff;
}

.flexContainer a {
  text-decoration: none; /* no underline */
}
.tr-box a {
  color: #023b67 !important;
  text-decoration: none; /* no underline */
}
.program__events .flexContainer {
  display: flex;
  flex-direction: column;
}

.contImage {
  height: 70px;
  overflow: hidden;
}
.rightCont {
  margin-right: 0.5rem !important;
}

.contEvent {
  width: 18%;
  min-height: 250px;
}

.contProg {
  width: 20%;
}
@media only screen and (max-width: 1300px) {
  .contEvent {
    width: 30%;
  }
  .contProg {
    width: 40%;
  }
}
@media only screen and (max-width: 440px) {
  .contEvent {
    width: auto;
  }
  .contProg {
    width: auto;
  }
  .contImage {
    height: 200px !important;
  }
}

.card_title h4 {
  font-size: 1em;
  border-bottom: none !important;
  margin: 0;
}
.card_title hr {
  height: 2px;
  border: 0;
  box-shadow: 0 10px 10px -10px #3498db inset;
  width: 100px;
  margin-left: 0;
}

.my-btn {
  border: none;
  background-color: #3498db;
  border-radius: 4px;
  box-shadow:
    0 4px 5px 0px rgba(0, 0, 0, 0.2),
    0 1px 10px 0px rgba(0, 0, 0, 0.16),
    0 2px 4px -1px rgba(0, 0, 0, 0.14);
  display: block;
  padding: 1em 4em;
  margin: 1em;
  position: relative;
  color: white;
  cursor: pointer;
  font-size: 2em;
  left: 6%;
  overflow: hidden;
  user-select: none;
}
.my-btn:hover {
  background-color: #5faee3;
  color: white;
  box-shadow:
    0 0 8px rgba(0, 0, 0, 0.18),
    0 8px 16px rgba(0, 0, 0, 0.36);
  -moz-transition: all 0.5s 0s linear;
  -o-transition: all 0.5s 0s linear;
  -ms-transition: all 0.5s 0s linear;
  -webkit-transition: all 0.5s 0s linear;
  transition: all 0.5s 0s linear;
}
.my-btn:focus {
  border: none;
  outline: none;
}

.my-btn-title {
  border: none;
  background-color: #023867;
  border-radius: 4px;
  box-shadow:
    0 4px 5px 0px rgba(0, 0, 0, 0.2),
    0 1px 10px 0px rgba(0, 0, 0, 0.16),
    0 2px 4px -1px rgba(0, 0, 0, 0.14);
  display: block;
  padding: 1em 2em;
  margin-top: 1em;
  position: relative;
  color: #fbd930;
  cursor: pointer;
  font-size: 0.65em;
  overflow: hidden;
  user-select: none;
}
.my-btn-title:hover {
  background-color: #0062a5;
  color: white;
  box-shadow:
    0 0 8px rgba(0, 0, 0, 0.18),
    0 8px 16px rgba(0, 0, 0, 0.36);
  -moz-transition: all 0.5s 0s linear;
  -o-transition: all 0.5s 0s linear;
  -ms-transition: all 0.5s 0s linear;
  -webkit-transition: all 0.5s 0s linear;
  transition: all 0.5s 0s linear;
}
.my-btn-title:focus {
  border: none;
  outline: none;
}
.description {
  line-height: 1.5;
}
.show-description {
  border: none;
  background-color: #3498db;
  border-radius: 4px;
  box-shadow:
    0 4px 5px 0px rgba(0, 0, 0, 0.2),
    0 1px 10px 0px rgba(0, 0, 0, 0.16),
    0 2px 4px -1px rgba(0, 0, 0, 0.14);
  display: block;
  padding: 0.5em 1em;
  position: relative;
  color: white;
  cursor: pointer;
  font-size: 2em;
  overflow: hidden;
  user-select: none;
}
.show-description:hover {
  background-color: #5faee3;
  color: white;
  box-shadow:
    0 0 8px rgba(0, 0, 0, 0.18),
    0 8px 16px rgba(0, 0, 0, 0.36);
  -moz-transition: all 0.5s 0s linear;
  -o-transition: all 0.5s 0s linear;
  -ms-transition: all 0.5s 0s linear;
  -webkit-transition: all 0.5s 0s linear;
  transition: all 0.5s 0s linear;
}

@keyframes wave {
  from {
    background-color: rgba(0, 0, 0, 0.3);
    transform: scale(0);
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}
.wave {
  position: absolute;
  border-radius: 100%;
}

.anim {
  animation: wave 0.75s ease-out;
}

.card_title {
  text-align: left;
}

.sticker .card_title {
  position: absolute;
  top: -15px;
  display: inline-block;
  background: rgb(218, 242, 61);
  background: linear-gradient(
    145deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
  padding: 10px 20px;
  box-shadow: 0px 2px 3px 0px rgb(0 0 0 / 30%);
}

.sticker.contact .card_title {
  background: #fff;
  color: #000;
  top: -20px;
}

.contract .sticker.contact .card_title {
  background: #023867;
  color: #fff;
}

.adjunct .sticker.contact .card_title {
  background: #004192;
  color: #fff;
}

.staff .sticker.contact .card_title {
  background: #fdcf45;
}

.careers__inner ul li {
  /* 	background-color: #f4f6f8; */
  padding: 12px 20px 20px 20px;
  margin-top: 20px;
  border: 1px solid #ddd;
}

.career_growth > svg.iconify {
  font-size: 1.5em;
}

.career_salary > svg.iconify {
  font-size: 1.2em;
}

.career_education > svg.iconify {
  font-size: 1.3em;
}

.careers__inner ul li a {
  text-decoration: none;
}

.career_education_grid .education_bar_overlay {
  background: #023867;
}
.careers__inner ul li h3 {
  margin: 0em !important;
  color: #000;
  background: linear-gradient(
      to right,
      rgba(218, 242, 61, 1) 0%,
      rgba(253, 206, 69, 1) 51%,
      rgba(255, 255, 255, 1) 51%,
      rgba(255, 255, 255, 1) 100%
    )
    right;
  background-size: 200%;
  transition: 0.3s 0.1s linear;
  padding: 0;
  padding-left: 5px;
  padding-bottom: 5px;
}
.careers__inner ul li h3:hover {
  -moz-transition: all 0.45s 0.1s ease-out;
  -o-transition: all 0.45s 0.1s ease-out;
  -ms-transition: all 0.45s 0.1s ease-out;
  -webkit-transition: all 0.45s 0.1s ease-out;
  transition: all 0.45s 0.1s ease-out;
  background-position: left;
  background-size: 205%;
}
.table-sections td {
  border: none;
  border-bottom: 1px solid #212426;
  vertical-align: middle;
}
.table-sections__heading {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  vertical-align: middle;
  background: #023867;
  color: #fff;
  padding: 10px 10px;
  font-size: 1.1rem;
  border: 1px solid #212426;
}
.table-sections__heading h3 {
  color: #fff !important;
}
.table-sections__heading--text {
  font-size: 0.9rem;
}
.table-sections__heading--text {
  padding: 10px 25px;
  font-size: 1.1rem;
}
/* 	Responsive Tables	 */
@media only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Force table to not be like tables anymore */
  .faculty table,
  .faculty thead,
  .faculty tbody,
  .faculty th,
  .faculty td,
  .faculty tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .faculty thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .faculty tr {
    border: 1px solid #ccc;
    margin-bottom: 25px;
    line-height: 2.2;
  }

  .faculty td {
    /* Behave  like a "row" */
    border: none;
    position: relative;
    padding-left: 56%;
    font-size: 0.8rem;
  }

  .faculty td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 0;
    left: 0;
    width: 45%;
    padding: 10px;
    white-space: nowrap;
    background: #023867;
    color: #fff;
    text-transform: uppercase;
    bottom: 0;
  }
  .faculty td:nth-of-type(1):before {
    content: "Name";
  }
  .faculty td:nth-of-type(2):before {
    content: "Deparment";
  }
  .faculty td:nth-of-type(3):before {
    content: "Phone";
  }
  .faculty td:nth-of-type(4):before {
    content: "Email";
  }
  .faculty td:nth-of-type(5):before {
    content: "Position";
  }
  .faculty td:nth-of-type(6):before {
    content: "Office";
  }
}

.course-message {
  padding-top: 10px;
  font-size: 15px;
}
.flexContainer {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #ddd;
}
.ouCalendarView {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: flex-start;
  justify-content: flex-start;
}
.contImage {
  height: 125px;
  overflow: hidden;
  transition: 0.3s;
}
.eventCont {
  transition: 0.3s;
}

.eventCont:hover.eventsBorder {
  /* 	background: background: rgb(218,242,61);
    background: linear-gradient(91deg, rgba(218,242,61,1) 0%, rgba(253,206,69,1) 100%); */
  background-position: left;
  transition: all 0.4s linear;
  background-size: 320%;
}

.eventCont:hover .date-card {
  background: rgb(218, 242, 61);
  background: linear-gradient(
    130deg,
    rgba(218, 242, 61, 1) 0%,
    rgba(253, 206, 69, 1) 100%
  );
  color: #000;
  transition: all 1s linear;
}

.eventCont:hover .flexContainer {
  border-color: #ddf03ead;
}

.rightCont {
  margin-right: 0.5rem !important;
}
.eventsBorder {
  margin: 0.5rem 0 1.75rem 0;
  padding: 1px 1px 3px 1px;
  position: relative;
  background: linear-gradient(
      130deg,
      rgba(218, 242, 61, 1) 0%,
      rgba(253, 206, 69, 1) 49%,
      rgb(221 221 221 / 0%) 49%,
      rgb(221 221 221 / 0%) 100%
    )
    right;
  background-size: 300%;
  transition: all 0.3s linear;
}

.date-card {
  font-size: 1rem;
  position: absolute;
  top: -15px;
  left: 10px;
  background: #023867;
  color: #ffffff;
  padding: 10px 20px;
  font-family: "Antonio", sans-serif;
  font-weight: 400;
  z-index: 1;
}

.event-content {
  padding: 10px;
  border-top: 1px solid #ddd;
}

.event-title {
  padding: 0;
  margin: 0;
  font-size: 1.1em;
  color: #000;
}

.date-desc {
  padding-bottom: 10px;
  padding-top: 10px;
  color: #5a5a5a;
  font-size: 0.9em;
}

.date-desc > span {
  display: block;
}

@media only screen and (max-width: 640px) {
  .contEvent {
    width: 47%;
  }
  .cost-per-unit {
    display: none;
  }
}
@media only screen and (max-width: 440px) {
  .contEvent {
    width: 100%;
  }
  .contImage {
    height: 200px !important;
  }
  .cost-per-unit {
    display: none;
  }
  .cost-total-units {
    display: none;
  }
}

.flex {
  display: flex;
}

.flex-center {
  justify-content: center;
  align-items: center;
}

.oneEm {
  padding: 1em;
}

html {
  scroll-behavior: smooth;
}

.container {
  max-width: 986px;
  margin: 0 auto;
}
.top-bar__container {
  max-width: 976px;
  margin: 0 auto;
} /* black top bar */
header {
  /*   position: fixed;*/
  z-index: 1000;
  background: #023867;
  width: 100%;
  /*   top: 0px; */
}
@media (max-width: 767px) {
  header {
    position: relative;
  }
  body {
    padding-top: 0;
  }
}

/* Top Navigation
----------------------------*/
#top-bar {
  background: #000;
}

#user-nav {
  float: left;
}
#popular-nav {
  float: right;
}

#top-bar ul {
  margin: 0;
  padding: 0;
}
#top-bar ul li {
  display: inline;
  float: left;
  padding: 0;
  list-style: none;
}
#top-bar a {
  display: block;
  line-height: 33px;
  font-size: 11px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0px 8.5px;
}
#top-bar a:hover {
  color: #ccc;
}
#top-bar ul li:first-child a {
  padding-left: 0;
}
#top-bar ul li:last-child a {
  padding-right: 0;
}

#logo {
  float: left;
  padding: 3px 0 0px;
}

#mobile-menu-main,
#mobile-search,
#main-menu-drop,
#search-drop {
  display: none;
}

@media (max-width: 1000px) {
  #main-nav > ul > li > a {
    font-size: 13px !important;
    padding: 0 11px !important;
  }
}

@media (max-width: 1025px) {
  #top-bar,
  #search-social,
  #main-nav ul {
    display: none;
  }
  .head-cont {
    text-align: center;
    padding: 20px 0 0;
  }
  #logo {
    float: none;
  }
  #logo img {
    width: 43%;
    height: auto;
    margin-top: 10px;
    max-width: 187px;
  }
  #mobile-menu-main {
    display: block;
    float: left;
    padding: 10px 5px;
    width: 15%;
  }
  #mobile-search {
    display: block;
    float: right;
    padding: 10px 0px;
    width: 15%;
  }
  .btn-main {
    padding: 10px !important;
  }
  #mobile-search i,
  #mobile-menu-main i {
    font-size: 30px;
    color: #fff;
  }
  #mobile-search i:hover,
  #mobile-menu-main i:hover {
    color: #ffb718;
  }
  #mobile-leftnav {
    float: left;
    width: 49%;
    text-align: right;
  }
  #mobile-rightnav {
    float: right;
    width: 49.7%;
    text-align: left;
  }
  #mobile-rightnav ul {
    margin: 0;
  }
  #main-menu-drop ul li a {
    color: #ffb718;
  }
  #mobile-rightnav ul li a {
    color: #fff;
  }
  #main-menu-drop ul li {
    list-style: none;
  }
  #menu-target {
    width: 100%;
  }
  #mobile-leftnav ul {
    padding: 0 1.5em;
  }
  #mobile-leftnav ul li a,
  #mobile-rightnav ul li a {
    text-transform: uppercase;
  }
  #main-menu-drop,
  #search-drop {
    display: block;
  }
  #main-menu-drop,
  #search-drop {
    margin-top: 10px;
    margin-bottom: 5px;
    padding-top: 10px;
  }
  #main-menu-drop .collapse,
  #search-drop .collapse {
    display: none;
  }
  #main-menu-drop .collapse.in,
  #search-drop .collapse.in {
    display: block;
  }
  .collapse.in {
    overflow: hidden;
  }
  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.35s ease;
    -o-transition: height 0.35s ease;
    transition: height 0.35s ease;
  }
  #search-target form {
    text-align: left;
    margin-left: 20px;
  }
  #search-field input[type="text"] {
    width: 90% !important;
  }
  #search-field input[type="submit"] {
    right: 20px !important;
  }

  #breadcrumb,
  .learnmorelinks {
    display: none;
  }
}
.social-menu img {
  width: 28px;
}

.nav-hover img {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 360px;
}
.nav-hover {
  position: relative;
}
.nav-hover ul li {
  list-style: none;
}
.nav-hover a {
  text-decoration: none;
}
.nav-hover li {
  margin-bottom: 0px;
}
.nav-hovertitle {
  position: absolute;
  top: 103px;
  right: 322px;
}
.nav-hoverblock {
  float: left;
  width: 200px;
}
.hover-base {
  display: block !important;
}
.hover-test ul {
  padding: 0;
}
.imgshow {
  display: block !important;
}

/* Social and Search
-----------------------------*/
#search-social {
  float: right;
  width: 300px;
  text-align: right;
  color: #fff;
  padding: 15px 0 0;
}
#search-social form {
  padding-bottom: 5px;
}

/* Main Navigation
-----------------------------*/
#main-nav {
  width: 1024px;
  margin: 0 auto;
  clear: both;
}
#main-nav > ul {
  margin: 0;
  padding: 0;
}
#main-nav > ul > li {
  margin: 0 0 0 -1px;
  padding: 0;
  display: inline;
  float: left;
  font-size: 14px;
}
#main-nav > ul > li > a {
  position: relative;
  display: block;
  float: left;
  text-transform: uppercase;
  color: #ffbf00;
  text-decoration: none;
  line-height: 26px;
  padding: 0 23px;
  transition: none;
  -o-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
}

#main-nav > ul > li:last-child > a:after {
  display: none;
}
#main-nav > ul > li:hover > a {
  background: #fff;
  color: #023867;
}
#main-nav > ul > li:hover > a:after {
  display: none;
}

.subnav {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #ccc;
  background: #fff;
  margin-top: 26px;
  padding: 30px 0 0;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
  z-index: 10;
}
#main-nav > ul > li:hover .subnav {
  display: block;
}
.subnav ul {
  margin: 0;
  padding: 0 0 30px;
  float: left;
  width: 22%;
}
.subnav.extra ul {
  width: 16%;
}
.subnav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.subnav ul li a {
  display: block;
  padding: 5px 30px 5px 0;
  text-decoration: none;
  color: #023867;
}
.subnav ul li a.btn {
  padding: 10px 20px;
  margin: 0 20px 0px 0;
  background: #fbae26;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.subnav ul li a.btn:hover {
  color: #023867;
}
.subnav ul li a:hover {
  color: #fdbb30;
}
.subnav ul.apply {
  width: 48%;
  padding-bottom: 15px;
}
.subnav ul.apply a.btn {
  text-align: center;
}
.admissions-info {
  float: right;
  width: 50%;
  background: #ebebeb;
  padding: 20px 20px 0;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.admissions-info a {
  color: #023867;
}
.admissions-info p {
  padding: 0;
  padding-bottom: 1.5rem;
}

.menu-preview {
  float: right;
}

/* Breadcrumbs
-----------------------------*/
ol.breadcrumb {
  padding: 0;
  margin: 0;
  color: #ababab;
  font-family: "Antonio", sans-serif;
}
ol.breadcrumb li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
ol.breadcrumb li:before {
  content: "/";
  padding: 0 10px;
  color: #ababab;
  font-size: 18px;
}
ol.breadcrumb li:first-child:before {
  content: none;
  padding: 0;
}
ol.breadcrumb li.active {
  color: #0070b2 !important;
}
/* ol.breadcrumb li a { color: #ABABAB; text-decoration:none; } */
ol.breadcrumb li a:hover,
ol.breadcrumb li a:active {
  color: #023867;
}
ol.breadcrumb li a {
  color: #00203c !important;
  text-decoration: none;
  font-size: 16px !important;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clear {
  clear: both;
}
.clear-left {
  clear: left;
}
.clear-right {
  clear: right;
}

.gsc-adBlock {
  display: none !important;
}

.gsc-adBlockVertical {
  display: none !important;
}

input.gsc-search-button.gsc-search-button-v2 {
  top: 7px !important;
  color: #023867 !important;
}
.gsc-input-box {
  border: 1px solid rgba(2, 56, 103, 0.5) !important;
}
input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
  background-color: #445660 !important;
}

img.gsc-branding-img,
td.gsc-branding-text,
td.gsc-clear-button {
  display: none !important;
}
td.gsc-search-button,
td.gsc-search-button input,
td.gsc-input input {
  padding: 6px !important;
}
#search-social form {
  padding: 0;
  margin: 0;
}
table.gsc-branding {
  padding: 0 !important;
  margin: 0 !important;
}

#mobile-leftnav .sub-mobile-nav {
  padding: 0 !important;
  margin: 0;
  color: #fdbb30;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

#mobile-rightnav .sub-mobile-nav {
  padding: 0 !important;
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.foundation {
  border: 1px solid #fff;
  padding: 3px 10px;
  font-weight: bold;
  text-decoration: none;
}
.foundation:hover {
  color: #fdb930 !important;
  border-color: #fdb930;
  background-color: #fff !important;
}

#skiptocontent a {
  position: absolute;
  top: -45px;
  left: 0px;
  color: white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-bottom-right-radius: 12px;
  background: transparent;
  -o-transition:
    top 1s ease-out,
    background 1s linear;
  -moz-transition:
    top 1s ease-out,
    background 1s linear;
  -webkit-transition:
    top 1s ease-out,
    background 1s linear;
  transition:
    top 1s ease-out,
    background 1s linear;
  z-index: 100;
  color: #023867;
  font-weight: bold;
  text-decoration: underline;
  padding: 10px;
  font-size: 16px;
}

#skiptocontent a:focus {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #f7f7f7;
  outline: 0;
  -o-transition:
    top 0.1s ease-in,
    background 0.5s linear;
  -moz-transition:
    top 0.1s ease-in,
    background 0.5s linear;
  -webkit-transition:
    top 0.1s ease-in,
    background 0.5s linear;
  transition:
    top 0.1s ease-in,
    background 0.5s linear;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.skiptosection a#totop {
  position: absolute;
  right: 0px;
  bottom: 0px;
  color: #023867;
  background: transparent;
  -o-transition: background 1s linear;
  -moz-transition: background 1s linear;
  -webkit-transition: background 1s linear;
  transition: background 1s linear;
  z-index: 100;
  font-weight: bold;
  text-decoration: underline;
  padding: 10px;
  font-size: 16px;
  text-transform: none;
  padding-right: 45px;
  border-top-left-radius: 12px;
}

.skiptosection a#totop:focus {
  background: #fff;
  outline: thin dotted;
  outline-color: red;
  -o-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -webkit-transition: background 0.5s linear;
  transition: background 0.5s linear;
}

.nav-hover ul {
  width: auto;
}

#search-social table.gsc-search-box td.gsc-input {
  padding-right: 0 !important;
}

button.btn.btn-info.btn-main {
  background: #023867;
  color: #fff;
  border: none;
}

button.btn.btn-info.btn-main .iconify {
  font-size: 2rem;
}

.collapse.open {
  display: block !important;
}

#menu-target #mobile-leftnav ul,
#menu-target #mobile-rightnav ul {
  margin-bottom: 1.5em;
}

#menu-target #mobile-leftnav ul li {
  padding: 4px 0;
}

#menu-target #mobile-leftnav ul li button {
  text-transform: uppercase;
}

#menu-target #mobile-leftnav li a {
  font-size: 10px !important;
  padding: 3px 0;
  text-decoration: none;
  font-weight: normal;
}

#menu-target #mobile-rightnav ul {
  padding-left: 1.5em;
  border-left: 1px solid rgba(203, 210, 216, 0.4);
}

#menu-target #mobile-rightnav ul li {
  padding: 4px 0;
}

#menu-target #mobile-rightnav ul li a {
  font-size: 14px;
  text-decoration: none;
}

.material-symbols-outlined {
  font-variation-settings:
    "FILL" 0,
    "wght" 400,
    "GRAD" 0,
    "opsz" 24;
}

#top-bar #stdNav ul li:first-child a {
  padding-left: 0;
}

#top-bar ul li {
  display: inherit;
}

#top-bar a {
  line-height: inherit;
}
button.navMenuTrigger {
  all: unset;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  cursor: pointer;
  padding: 0.5rem 1rem;
  color: #fff;
}
#stdNav.topNavContainer {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 10px;
  color: #fff;
  background-color: black;
  gap: 2.5rem;
}
#stdNav .navMenu {
  position: relative;
}
#stdNav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  top: 40px;
  left: -6px;
  min-width: 350px;
  z-index: 100;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  padding: 10px;
  border-radius: 4px;
}
#stdNav .dropdown-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#stdNav .dropdown-content ul li {
  float: none;
}
#stdNav .navMenusContainer {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
#stdNav .navMenu.colleges a,
#stdNav .fullWidthBtn {
  display: block;
  text-align: center;
  background-color: #023867;
  color: #fff;
  padding: 0.7rem;
  margin: 10px;
  text-decoration: none;
  border-radius: 2px;
}
#stdNav .navMenu.colleges a.city {
  background-color: rgb(190, 30, 45);
}
#stdNav .navMenu.colleges a.miramar {
  background-color: rgb(30, 144, 151);
}
#stdNav .navMenu.colleges a.ce {
  background-color: rgb(95, 54, 136);
}
#stdNav .navMenu.colleges a.district {
  background-color: rgb(52, 169, 224);
}

#stdNav .navMenu.colleges a.city:hover {
  background-color: rgb(190, 30, 45, 0.8);
}
#stdNav .navMenu.colleges a.miramar:hover {
  background-color: rgb(30, 144, 151, 0.8);
}
#stdNav .navMenu.colleges a.ce:hover {
  background-color: rgb(95, 54, 136, 0.8);
}
#stdNav .navMenu.colleges a.district:hover {
  background-color: rgb(52, 169, 224, 0.8);
}
#stdNav .navButtonsContainer {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
#stdNav .navButtonsContainer a {
  color: #fff;
  padding: 0.5rem 1rem;
  text-decoration: none;
  font-weight: bold;
  background-color: #023867;
  border-radius: 2px;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
#stdNav .resourcesContent {
  display: flex;
  gap: 1rem;
}
#stdNav .resourcesContent li {
  padding: 0.6rem;
}
#stdNav .resourcesContent li:hover {
  background-color: #ddd;
  border-radius: 2px;
}
#stdNav .resourcesContent li a {
  text-decoration: none;
  color: #000;
  cursor: pointer;
}

#stdNav .resourcesContent li a {
  text-decoration: none;
  color: #000;
  cursor: pointer;
  line-height: 1;
  font-size: 11px;
  text-transform: uppercase;
  padding: 0;
}

#stdNav button.navMenuTrigger:focus-visible {
  outline: 2px solid white;
  outline-offset: 2px;
  border-radius: 4px;
}

#stdNav .resourcesContent a:focus-visible {
  outline: 1px solid rgb(0, 0, 0);
  outline-offset: 4px;
  border-radius: 4px;
}

#stdNav .colleges a:focus-visible {
  outline: 2px solid rgb(0, 0, 0);
  outline-offset: 4px;
  border-radius: 4px;
}

td.gsc-search-button > input {
  top: 7px;
}

.gsc-control-cse.gsc-control-cse-en {
  background: none;
  border: none;
  padding-left: 0;
  padding-right: 0;
}
.gsc-control-cse.gsc-control-cse-en {
  padding-bottom: 0;
}
input.gsc-search-button.gsc-search-button-v2 {
  border: none;
  color: #000;
  padding: 7px 7px;
  position: absolute;
  margin: 0px;

  top: 7px;
  bottom: 0px;
  right: 4px;
}
td.gsc-search-button {
  position: relative;
}
.gsc-control-cse-en {
  width: 103% !important;
}
.gsc-control-cse.gsc-control-cse-en {
  padding-top: 0;
  margin-top: -5px;
  margin-bottom: -11px;
}
#search-social {
  padding: 15px 5px 0 0;
}
.gsc-input-box {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.gsc-search-button-v2 {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
/* 					.gsc-input-box input{
					background:url(/_resources/images/mesa-searchimg.jpg)!important;
					background-repeat:no-repeat!important;
					} */
.gsc-input-box-focus input {
  background: #fff !important;
}
.gsc-input:focus {
  outline: thin dotted #fff !important;
} /* test for accessibility */
/* 					.gsib_a {
					padding-top: 5px;
					} */
#gs_tti50 {
  padding: 0 !important;
}
td.gsib_b {
  display: none;
}
.gs-title {
  text-align: left;
}
.gs-bidi-start-align.gs-snippet {
  padding-left: 10px;
}
.sub-mobile-nav {
  padding: 0 !important;
  margin: 0;
  color: #fdbb30;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.sub-mnav-link a {
  color: #fff !important;
  font-size: 10px;
  width: 100%;
  float: right;
}
div#gsc-iw-id1 {
  height: 25px !important;
}
input#gsc-i-id1 {
  height: 13px !important;
  width: 95% !important;
  background: none !important;
  text-indent: 0 !important;
  margin: 0 !important;
}
input#gsc-i-id1::placeholder {
  opacity: 0.6 !important;
}
.search-contain {
  max-width: 90%;
}
.mesa-ads-area {
  padding: 20px;
  background: #023867;
  text-align: left;
  border-radius: 5px;
}
.mesa-ads-area h2 {
  color: #fff;
}
.global-footer {
	background: #00203c;
}
.global-footer-container {
	max-width: 1300px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
	color: #fff;
	padding: 20px;
}
.global-footer-container a {
	color: #fff;
	text-decoration: none;
}
.global-footer-container a:hover {
	opacity: .5;
}

.right-side {
	text-align: right;

}
.right-side > * {
	margin-bottom: 10px;
}


.left-side {
	text-align: left;
}
.left-side > * {
	margin-bottom: 25px;
}


.quick-links {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	text-align: left;
}
.quick-links > div > div {
	margin-bottom: 4px;
}


.social {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
}

#sdccd img {
	max-width: 300px;
}

.social-icon {
	display: inline-block;
	width: 57px;
	height: 57px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.district-links a {
	display: block;
	margin-bottom: 3px;
}


@media screen and (max-width: 820px) {
	.global-footer-container {
		grid-template-columns: repeat(auto-fill, minmax(60%, 1fr));
		justify-content: center;
	}
	.right-side, .left-side {
		text-align: center;
	}
	.quick-links {
		text-align: center;
		margin-bottom: 15px;
	}
	.quick-links > div > div {
		margin-bottom: 8px;
	}
	.social {
		grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
	}
	.district-links a {
		margin-bottom: 8px;
	}
	
}

.svg-icon {
	fill: #fff;
}

#de {
	display: none;
}

.global-footer-container a#directedit:hover {
	opacity: 1 !important;
	color: #fff !important;
	cursor: default !important;
}
/* media query - increase min max at small screens */


.search-mobi .gsc-control-cse-en {
  width: 97%!important;
  margin-left: 2%;
}
.search-mobi #search-target form {
  margin-left: 0;
}  
div#gsc-iw-id2 {
  height: 31px !important;
  width: 95% !important;
}
input#gsc-i-id2 {
  width: 96% !important;
  margin: 0 !important;
  height: 19px !important;
  text-indent: 0 !important;
  background: none !important;
}
input#gsc-i-id2::placeholder {
  opacity: .6 !important;
}
#gs_tti51 {
  padding: 0 !important;
}
@media only screen and (max-width: 1025px){
  .gsc-search-button.gsc-search-button-v2 {
    height: 33px;
  }
}
